import React from 'react';
export default function Pip(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-520v-60h178L57-780l43-43 200 200v-177h60v280zm60 360q-24 0-42-18t-18-42v-230h60v230h340v60zm680-280v-300H430v-60h390q24 0 42 18t18 42v300zM540-160v-220h340v220z" })));
}
